<fescreen name="Credits" typeid="Credits">
	<basedir>data:FrontEnd\Credits</basedir>
	<defs>
		<image name="background">
			<file>credits screen.png</file>
		</image>
		<font name="title">
			<font_name>Impact</font_name>
			<font_size>70</font_size>
		</font>
		<font name="companyname">
			<font_name>Impact</font_name>
			<font_size>55</font_size>
		</font>
		<font name="name">
			<font_name>Impact</font_name>
			<font_size>40</font_size>
		</font>
		<font name="pos">
			<font_name>Impact</font_name>
			<font_size>28</font_size>
		</font>
	</defs>
	<layout>
		<sprite name="bg">
			<def_name>background</def_name>
			<pos>0, 0</pos>
			<layer>0</layer>
		</sprite>
		<button>
			<pos>0,0</pos>
			<size>800,600</size>
			<layer>3</layer>
			<onclick action="navback"/>
		</button>
	</layout>
	<credits>
		<line font="title">NICKTOONS BASKETBALL</line>
		<skiplines>15</skiplines>
		<line font="companyname">IMAGINENGINE</line>
		<skiplines>10</skiplines>
		<line font="name">FRANCOIS LABERGE</line>
		<line font="pos">Lead Programmer</line>
		<skiplines>7</skiplines>
		<line font="name">MARCEL BARKER</line>
		<line font="pos">Programmer</line>
		<skiplines>7</skiplines>
		<line font="name">HELEN LI</line>
		<line font="pos">Programmer</line>
		<skiplines>7</skiplines>
		<line font="name">TONY RODRIGUEZ</line>
		<line font="pos">Lead Artist</line>
		<skiplines>7</skiplines>
		<line font="name">KAREN MATSKIW</line>
		<line font="pos">Animator</line>
		<skiplines>7</skiplines>
		<line font="name">DEREK GOODSWIMMER</line>
		<line font="pos">Artist</line>
		<skiplines>7</skiplines>
		<line font="name">JENNY HANSEN</line>
		<line font="pos">Scene Painter</line>
		<skiplines>7</skiplines>
		<line font="name">ANIMOTION</line>
		<line font="pos">Support Art and Intro Movie</line>
		<skiplines>7</skiplines>
		<line font="name">ANGUS BUNGAY</line>
		<line font="pos">Storyboard Artist</line>
		<skiplines>7</skiplines>
		<line font="name">JEROEN TEL</line>
		<line font="pos">Sound Effects</line>
		<skiplines>7</skiplines>
		<line font="name">CHRIS REZANSON</line>
		<line font="pos">Musician</line>
		<skiplines>7</skiplines>
		<line font="name">RYAN SLEMKO</line>
		<line font="pos">Art Director (Canada)</line>
		<skiplines>7</skiplines>
		<line font="name">BOYD BURGGRABE</line>
		<line font="pos">Art Director (World Wide)</line>
		<skiplines>7</skiplines>
		<line font="name">TRENT WARD</line>
		<line font="pos">Creative Director (Canada)</line>
		<skiplines>7</skiplines>
		<line font="name">MIKE MIKA</line>
		<line font="pos">Creative Director (World Wide)</line>
		<skiplines>7</skiplines>
		<line font="name">JOE BONAR</line>
		<line font="pos">Senior Producer</line>
		<skiplines>7</skiplines>
		<line font="name">CHRISTOPH SAPINSKY</line>
		<line font="pos">Production Assistant</line>
		<skiplines>7</skiplines>
		<line font="name">CHRIS CHARLA</line>
		<line font="pos">Production Manager</line>
		<skiplines>7</skiplines>
		<line font="name">ANDREW AYRE</line>
		<line font="pos">Executive Producer</line>
		<skiplines>7</skiplines>
		<line font="name">JEFF VAVASOUR</line>
		<line font="pos">Executive Producer</line>
		<skiplines>15</skiplines>
		<line font="name">IMAGINENGINE</line>
		<line font="name">WOULD LIKE TO THANK...</line>
		<skiplines>7</skiplines>
		<line font="pos">Ali and Kathy Ireland</line>
		<line font="pos">Cecilia and Francis Li</line>
		<line font="pos">Cindy Hudson</line>
		<line font="pos">Daisy, Poppy and Louise Bonar</line>
		<line font="pos">Dale Van Mol</line>
		<line font="pos">Goku and Una</line>
		<line font="pos">Janie, Rod and Brody Goodswimmer</line>
		<line font="pos">Martijn Vos for the Clarinet Solo</line>
		<line font="pos">Serge and Marthe Laberge</line>
		<line font="pos">Tammi Barker</line>
		<skiplines>15</skiplines>
		<line font="companyname">NICKELODEON INTERACTIVE</line>
		<skiplines>10</skiplines>
		<line font="name">STEVE YOUNGWOOD</line>
		<line font="pos">SVP of Media Products</line>
		<skiplines>7</skiplines>
		<line font="name">STACEY LANE</line>
		<line font="pos">Director of Interactive</line>
		<line font="pos">Production and Marketing</line>
		<skiplines>7</skiplines>
		<line font="name">JACK DALEY</line>
		<line font="pos">Coordinator of Interactive</line>
		<line font="pos">Production and Marketing</line>
		<skiplines>7</skiplines>
		<line font="name">TIM BLANKLEY</line>
		<line font="pos">Creative Director</line>
		<line font="pos">Nickelodeon Creative Resources</line>
		<skiplines>7</skiplines>
		<line font="name">ROB LEMON</line>
		<line font="pos">Senior Designer of Interactive</line>
		<line font="pos">Nickelodeon Creative Resources</line>
		<skiplines>15</skiplines>
		<line font="name">NICKELODEON WOULD LIKE TO THANK...</line>
		<skiplines>7</skiplines>
		<line font="pos">Giuseppe Bianco</line>
		<line font="pos">Leigh Anne Brodsky</line>
		<line font="pos">Eric Coleman</line>
		<line font="pos">Steve Crespo</line>
		<line font="pos">Sergio Cuan</line>
		<line font="pos">Gabor Csupo</line>
		<line font="pos">Jaime Dictenberg</line>
		<line font="pos">Butch Hartman</line>
		<line font="pos">Russell Hicks</line>
		<line font="pos">Rico Hill</line>
		<line font="pos">Stephen Hillenburg</line>
		<line font="pos">Arlene Klasky</line>
		<line font="pos">Deb Krassner</line>
		<line font="pos">Paul McMahon</line>
		<line font="pos">Sarah Noonan</line>
		<line font="pos">Steve Oedekerk</line>
		<line font="pos">Linnette Pastori</line>
		<line font="pos">Miles Rohan</line>
		<line font="pos">Joe Sandbrook</line>
		<line font="pos">Brian Smith</line>
		<line font="pos">Eric Squires</line>
		<line font="pos">Lori Szuchman</line>
		<line font="pos">Geoff  Todebush</line>
		<line font="pos">Stavit Young</line>
		<line font="pos">Chezza Zoeller</line>
		<skiplines>15</skiplines>
		<line font="name">QA SERVICES PROVIDED BY</line>
		<line font="name">BETA BREAKERS</line>
		<skiplines>26</skiplines>
		<line font="pos">We hope you have as much fun playing</line>
		<line font="pos">the game as we had making it!</line>
	</credits>
</fescreen>